<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【__ELEMENT_SITE_NAME__】 国际银联卡(UPI)儲值(轉帳)通知
	</title>
	<body>
		尊敬的__ELEMENT01__　__ELEMENT02__先生/女士，

		感谢您使用__ELEMENT_SITE_NAME__。

		我们收到您通过国际银联卡(UPI)充值的请求，现已成功存入您的__ELEMENT_SITE_NAME__账户。

		交易编号 : __ELEMENT03__
		交易时间/日期e :__ELEMENT04__
		支付金额 :__ELEMENT07__ __ELEMENT08__
		反映金额 :__ELEMENT05__ __ELEMENT06__

		可在您的__ELEMENT_SITE_NAME__账户交易记录中查看本次交易的详情。

		如有任何问题，请随时联系我们。
		我们竭诚为客户提供最好的服务。

		━━━━━━━━━━━━━━━━━━
		__ELEMENT_SITE_NAME__ 客户支援

		URL:https://__ELEMENT_DOMAIN__/
		Email:cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>
